
def f4(a, b):
    return ((a <= b) and b) <= a


def main():
    print("a, b, f(a, b)")
    for a in [0, 1]:
        for b in [0, 1]:
            print(a, b, int(f4(a, b)))


        
if __name__ == "__main__":
    main()
